@charset "utf-8";
/* CSS Document */


/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color: #9A00FF;
	background-image: url(assets/images/BG5.jpg);
	background-repeat: repeat-x;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	padding-top: 10px;
}
/* Commonly used to style page titles. */
h1 {
	color: #008200;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Commonly used to style section titles. */
h2 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
/* Commonly used to style section titles. */
h3 {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  line-height: 14px;
}
/* Sets the style for unvisited links. */
a,  a:link {
	color: #6200a4;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #6200a4;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #f90;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #FF0000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #FF0000;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	background-color: #fff; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 969px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 2px groove #FFCC00;
}
#outerWrapper #header {
	background-color: #FFFFFF;
	background-image: url(dev/assets/interface/PR_PopUpHdr2.jpg);
	font-size: 18px;
	font-weight: bold;
	height: 135px;
	line-height: 15px;
	padding: 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 969px;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9ED;
}

#outerWrapper #header #topNav2 {
	position: relative;
	padding: 0px;
	top: 110px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

#outerWrapper #header #topNav2 ul {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
	display: inline;
}

#outerWrapper #header #topNav2 ul li {
	display: inline;
}

#outerWrapper #header #topNav2 ul li a {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px dotted #41354D;
	color: #FACB33;
	text-decoration: none;
}

#outerWrapper #header #topNav2 ul li a:hover {
	border: 1px solid #FF9900;
}


#outerWrapper #header #box1 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box1 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #box2 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box2 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #box3 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box3 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #box4 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box4 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #box5 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box5 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #box6 {
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	height: 265px;
	width: 618px;
	overflow: visible;
	position: absolute;
	z-index: 3;
	top: 265px;
	left: 125px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #565515;
	border-bottom-color: #565515;
	border-left-color: #3A4010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	visibility: hidden;
}
#outerWrapper #header #box6 h2 {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
}

#outerWrapper #header #keywords {
	width: 718px;
	position: absolute;
	left: 110px;
	visibility: visible;
	display: block;
	text-align: center;
	bottom: 24px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#outerWrapper  #header  #keywords  ul {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
#outerWrapper #header #keywords ul li {
	list-style-image: none;
	list-style-type: none;
	display: inline;
}
#outerWrapper #header #keywords ul li a#keylink {
	color: #FFCC00;
	display: inline;
	white-space: nowrap;
	padding: 0px;
	margin: 0px;
	border: 1px dotted #727353;
}
#outerWrapper #header #keywords ul li #keylink:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(assets/interface/PandRHdrNavBlank.jpg);
	background-repeat: no-repeat;
	background-position: -550px;
	border: 1px dotted #FF9900;
}
#outerWrapper #header #topnav {
	background-image: url(assets/interface/PandRHdrNavUp.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 718px;
	position: absolute;
	top: 265px;
	left: 125px;
	visibility: visible;
	display: block;
	margin: 0px;
	padding: 0px;
}
#outerWrapper #header #topnav ul {
	display: block;
	list-style-image: none;
	list-style-type: none;
}
#outerWrapper #header #topnav li {
	text-indent: -5000px;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	display: block;
}
#outerWrapper #header #topnav li a#menu1 {
	text-decoration: none;
	width: 150px;
	height: 27px;
	position: absolute;
	display: block;
	visibility: visible;
	left: 40px;
	top: 0px;
}
#outerWrapper  #header  #topnav  li  #menu1:hover {
	background-image: url(assets/interface/PandRHdrNavOv.jpg);
	background-repeat: no-repeat;
	background-position: -40px;
}
#outerWrapper #header #topnav li a#menu2 {
	text-decoration: none;
	width: 160px;
	height: 27px;
	position: absolute;
	display: block;
	visibility: visible;
	left: 190px;
	top: 0px;
}
#outerWrapper #header #topnav li #menu2:hover {
	background-image: url(assets/interface/PandRHdrNavOv.jpg);
	background-repeat: no-repeat;
	background-position: -190px;
}
#outerWrapper #header #topnav li a#menu3 {
	text-decoration: none;
	width: 160px;
	height: 27px;
	position: absolute;
	display: block;
	visibility: visible;
	left: 350px;
	top: 0px;
}
#outerWrapper #header #topnav li #menu3:hover {
	background-image: url(assets/interface/PandRHdrNavOv.jpg);
	background-repeat: no-repeat;
	background-position: -350px;
}
#outerWrapper #header #topnav li a#menu4 {
	text-decoration: none;
	width: 160px;
	height: 27px;
	position: absolute;
	display: block;
	visibility: visible;
	left: 510px;
	top: 0px;
}
#outerWrapper #header #topnav li #menu4:hover {
	background-image: url(assets/interface/PandRHdrNavOv.jpg);
	background-repeat: no-repeat;
	background-position: -510px;
}


#outerWrapper #contentWrapper #leftColumn1 {
	float: left; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 175px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9E9ED;
	margin-top: 10px;
}
#outerWrapper #contentWrapper #leftColumn1 h2 {
	color: #5E2C83;
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#outerWrapper #contentWrapper #leftColumn1 h3 {
	color: #FFCC00;
	height: 16px;
	width: 230px;
	text-indent: 5px;
	white-space: nowrap;
	overflow: hidden;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #51326D;
	letter-spacing: 0.16em;
	margin: 0px;
}
#outerWrapper  #contentWrapper  #leftColumn1  a#ResourceLink {
	color: #51326D;
	width: 218px;
	overflow: visible;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}
#outerWrapper #contentWrapper #leftColumn1 #ResourceLink:hover {
	color: #FFCC33;
	text-decoration: none;
	background-color: #51326D;
	border-top-color: #A20AFF;
	border-bottom-color: #A20AFF;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 70px;
	padding-bottom: 5px;
	padding-left: 70px;
	width: 600px;
	display: block;
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
  clear: left;
  display: block;
}
#outerWrapper #footer {
	background-color: #E9E9ED; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9ED;
	text-align: center;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#outerWrapper  #footer   ul  {
	list-style-image: none;
	list-style-type: none;
}
#outerWrapper  #footer  ul  li  {
	white-space: nowrap;
	display: inline;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
}
#outerWrapper  #footer  ul  li  a  {
	text-align: center;
	white-space: nowrap;
	display: inline;
	color: #999999;
	border: 1px dotted #FFFFFF;
}
#outerWrapper #footer ul li a:hover {
	color: #9A00FF;
	border: 1px solid #543171;
	background-color: #CCCCCC;
}
